@charset 'UTF-8';
.float-icon li {
    list-style: none;
    float: left;
    margin-right: 20px;
    min-height: 120px;
    margin-bottom: 10px;
}

@media screen and (min-width: 768px), print{
	.mod-media--float-01 .service-sub-item{
		width: 39%;
		padding-right: 20px;
	}
	.mod-media--float .is-no-wraparound.is-no-wraparound--small{
		width: 61%;
	}
}

